<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="cis.css">
    <link rel="stylesheet" href="cis2.css">
</head>
<body>
    <h1>Cascade - Inheritance - Specificity</h1>

    <section>
        <h2>Cascade</h2>
        <div class="cascade"></div>
        <div class="cascade"></div>
    </section>

    <section>
        <h2>Inheritance</h2>
        <div class="inheritance-outer">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus quod aliquid blanditiis magnam harum aperiam? Saepe quisquam accusantium dolor, quam quos exercitationem accusamus! Error omnis laudantium voluptatem minus alias quos?
            <div class="inheritance-inner">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio blanditiis voluptatibus corrupti inventore laudantium, eum enim similique harum qui eligendi quasi ducimus corporis distinctio reprehenderit excepturi repellendus mollitia praesentium nobis?
            </div>
        </div>
    </section>

    <section>
        <h2>Specificity</h2>
        <div class="specificity"></div>
        <div class="specificity"></div>
    </section>
</body>
</html>